From 2dcc300a2c03fe64ef793a84a3454f7042763f94 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 01:59:48 +0200
Subject: [PATCH 076/310] freerdp: rebuild for libressl-2.9.2.

---
 srcpkgs/freerdp/patches/libressl.patch | 15 +++++++++++++++
 srcpkgs/freerdp/template               |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)
 create mode 100644 srcpkgs/freerdp/patches/libressl.patch

diff --git a/srcpkgs/freerdp/template b/srcpkgs/freerdp/template
index ef4f443d9db..09c64f6a81a 100644
--- a/srcpkgs/freerdp/template
+++ b/srcpkgs/freerdp/template
@@ -1,7 +1,7 @@
 # Template file for 'freerdp'
 pkgname=freerdp
 version=2.0.0rc4
-revision=1
+revision=2
 wrksrc="FreeRDP-${version/r/-r}"
 build_style=cmake
 configure_args="-DWITH_ALSA=ON -DWITH_CUPS=OFF -DWITH_FFMPEG=ON

